body {
	font-size: 12px;
}
td {
	FONT-SIZE: 14px;
}
.style1 {
	color: #000000;
	font-size: 14px;
	line-height: 16px;
}
.style2 {
	color: #DC724A;
	font-size: 16px;
	font-weight: bold;
}
.style3 {
    color: #000000;
	FONT-SIZE: 12px;
}
.style5 {
	FONT-SIZE: 14px;
	COLOR: #000099;
}
.style6 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style7 {
	color: #FF6600;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
}
.style8 {
    font-size: 14px;
	color: #000000; 
}
.style9 {
	font-size: 14px;
	color: #000000;
}
.style10 {
	color: #33CCCC;
	font-size: 16px;
	font-weight: bold;
}
.style11 {
	color: #FF6600;
	font-weight: bold;
	font-size: 16px;
}
.style12 {
	FONT-SIZE: 16px;
	COLOR: #CC3300;
	font-weight: bold;
	line-height: 20px;
}
.style13 {
	font-size: 16px;
	font-weight: bold;
	color: #FF6633;
}
.style14 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6633;
}
.font_10_aka {
	font-size: 12px;
	color: #FF0000;
}
.text10 {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.text14_b {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-image: url(img/top_bag.jpg);
}
.text12 {
	font-size: 12px;
}
.text12_black {
	font-size: 12px;
	color: #000000;
}
.text12_orange {
	color: #FF0000;
}
.text16_ao {
	font-size: 16px;
	font-weight: bold;
	color: #003399;
}
.text12_b {
	font-size: 12px;
	font-weight: bold;
	color: #FF6633;
}
.font14_white {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.text14_b {
	font-size: 12px;
	font-weight: bold;
}
.text14_bold {
	font-size: 14px;
	font-weight: bold;
}
.text12_bold {
	font-size: 12px;
	font-weight: bold;
}
.style16 {
	font-size: 24px;
	font-weight: bold;
	color: #000066;
.text24 {
	font-size: 24px;
	font-weight: bold;
	color: #CC3300;
}
.text24 {
	font-size: 24px;
	font-weight: bold;
	color: #CC3300;
}
.top_bara1 {
	background-image: url(img/top/bara.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.16textb {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.text14b_aka {
	font-size: 14px;
	font-weight: bold;
	color: #CC3333;
}
.text16_ki {
	font-size: 16px;
	font-weight: bold;
	color: #A5273A;
	background-color: #FFFFCC;
}
.text14_ki {
	font-size: 14px;
	font-weight: bold;
	color: #A5273A;
	background-color: #FFFFCC;
}
.text14b_coler {
	font-size: 14px;
	font-weight: bold;
	color: #CD401D;
}
